QuikrBox admin - Bug #5919

Product manage page - Export not working
02/28/2023 05:41 PM - priyanka Sharma

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 06/28/2023 04:35 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 02:53 PM - priyanka Sharma
- File clipboard-202307181453-yxevk.png added
- Status changed from Resolved to Reopened

- Assignee changed from Narendra Singh to Manoj jaswal

clipboard-202307181453-yxevk.png

#3 - 10/06/2023 01:26 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/06/2023 06:23 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202307181453-yxevk.png 212 KB
